Endian’ s systems protected from Shellshock

Endian’ s systems protected from Shellshock

As you may know, during the last few days a serious bug affecting bash has been discovered. Endian developers already implemented fixes for CVE-2014-6271 and CVE-2014-7169, known as Shellshock.

Endian’ s systems are therefore protected from any attempt.

A highly-skilled team made up of developers, quality assurance and technical support is still monitoring the situation. At the moment no attacks to our systems are known.

Please note that the security fixes are available for Endian customers with active maintenance only. For more information on Endian maintenance and SLA, please consult: http://www.endian.com/en/support/maintenance/